/* Lora */
@font-face {
    font-family: 'Lora';
    src: url('../font/Lora-Regular.woff2') format('woff2'),
        url('../font/Lora-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'Lora';
  src: url('../font/Lora-Bold.woff2') format('woff2'),
  url('../font/Lora-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: url('../font/Lora-Italic.woff2') format('woff2'),
        url('../font/Lora-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

/* Dancing Script*/
@font-face {
  font-family: 'Dancing Script';
  src: url('../font/DancingScript-Regular.woff2') format('woff2'),
  url('../font/DancingScript-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Dancing Script';
  src: url('../font/DancingScript-Bold.woff2') format('woff2'),
  url('../font/DancingScript-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

/* Hind Madurai */
@font-face {
    font-family: 'Hind Madurai';
    src: url('../font/HindMadurai-Regular.woff2') format('woff2'),
        url('../font/HindMadurai-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hind Madurai';
    src: url('../font/HindMadurai-Medium.woff2') format('woff2'),
        url('../font/HindMadurai-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'Hind Madurai';
  src: url('../font/HindMadurai-Bold.woff2') format('woff2'),
  url('../font/HindMadurai-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
